#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QtGui/QMainWindow>
#include "ADCw.h"

namespace Ui
{
    class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    MainWindow(QWidget *parent = 0);
    ~MainWindow();

public slots:
	void updateGraph();

signals:
	void refresh();

private:
    Ui::MainWindow *ui;
	QTimer *timer1;
	ADCw *ADC1;
	bool CHANNEL;
};

#endif // MAINWINDOW_H
